
/* Front-end background and main table */

body {
  line-height:150%;
	font-size: 9pt;
	margin: 0px;
	background-color: #3C2707;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.adminBar {
   background-color: #ffffff;
}

/* body_main sets the width of the whole site */
table.body_main{
	width: 900px;
	background-color: #ffffff;
}


/* general site-wide styles */
A {
   color: #98C81B;
   text-decoration: underline;
}
A:hover {
   color: #000099;
   text-decoration: underline;
}

p {
  font-size: 9pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: 150%
}
td {
  font-size: 9pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
H1 {
  font-size: 12pt;
  font-weight: Bold;
  color: #98C81B;
}
H2 {
  font-size: 11pt;
  font-weight: Bold;
}
UL,LI {
  line-height: 20px;
  font-size: 9pt;
}
/* top banner */
table.topbanner {
	padding: 0px 4px 0px 4px;
	background-color: #3C2707;	
	height: 43px;
}

td.topBanner {
	background-image:url();
	background-repeat: repeat-x;
	vertical-align: bottom;
	font-size: 10pt;
	color: #333399;
}

/* top menu */

.rootMenu {
	background-color: #0000FE;
	font-size: 8pt;
	padding: 9px 0 9px 0;
}

.rootTabOn A, .rootTabOn A:visited { 
	display: inline;
	background-color: #0000FE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	letter-spacing: 1px; 
	color: #FFFFFF; 
	font-weight:bold; 
	text-decoration: none;
	padding: 9px 12px 9px 12px;
	border-right: 1px solid #ffffff; 
} 

.rootTabOff A, .rootTabOff A:visited {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	letter-spacing: 1px; 
	z-index: 1;
	color: #ebebf7;
	background-color: #0000FE;
	padding: 9px 12px 9px 12px;
	color: #FFFFFF;
	font-weight:bold; 
	text-decoration: none;
	border-right: 1px solid #ffffff; 
} 

.rootTabOff A:hover { 
	background-color: #54BB8E;
	color: #000000; 
}

td.topMenu {
	background-color: #98C81B;
}

#topMenu {
	padding: 0;
	margin: 0;
	margin-left: 165px;

}
#topMenu ul {
	margin: 0;
	padding: 0;
	border: 0;
	border-left: 1px solid #ffffff;

}
#topMenu li {
	list-style-type: none;
	margin: 0;
	display: inline;
}

/*	 Navigation links classes for top menu */	
#topMenu a {
	padding: 5px 12px 5px 12px;
	text-decoration: none;
	color: #ffffff;
	border-right: 1px solid #ffffff;
	font-weight:  bold;
	letter-spacing: 1px;
	font-size: 8pt; 
	float: left;
}
#topMenu a:visited {
	color: #ffffff;
}
#topMenu a:hover {
	background-color: #54BB8E;
	color: #000000;
}
#topMenu a.topmenufirst {
	padding: 5px 12px 5px 12px;
	text-decoration: none;
	color: #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	font-weight:  bold;
	letter-spacing: 1px;
	font-size: 8pt; 
	float: left;
}
#topMenu a:visited.topmenufirst {
	color: #ffffff;
}
#topMenu a:hover.topmenufirst {
	background-color: #54BB8E;
	color: #000000;
}
#topMenu a.selectedMenuItem {
	background-color: #000099;
	color: #ffffff;
}
#topMenu a:visited.selectedMenuItem {
	color: #ffffff;
}
#topMenu a:hover.selectedMenuItem {
	background-color: #FFFFFF;
	color: #000000;
}
#topMenu a.selectedMenuItemFirst{
	border-left: 1px solid #ffffff;
	background-color: #000099;
	color: #ffffff;	
}
#topMenu a:visited.selectedMenuItemFirst {
	color: #ffffff;
}
#topMenu a:hover.selectedMenuItemFirst {
	background-color: #FFFFFF;
	color: #000000;
}
/* left menu */
td.leftMenu {
	background-color: #ffffff;
	width: 160px;
}

#leftMenu {
	padding: 10px 0px 10px 0px;
	margin: 0;
	background-color: #fffffff;
	width: 165px;
}
#leftMenu ul {
	margin: 0;
	padding: 0;
	border: 0;
}
#leftMenu li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/*	 Navigation links classes for left menu */	
#leftMenu a {
	display: block;
	padding: 5px 0px 5px 6px;
	text-decoration: none;
	border-bottom: 1px solid #98C81B;
	color: #000000;
}
#leftMenu a:visited {
	color: #000000;
}
#leftMenu a:hover {
	background-color: #98C81B;
	color:#FFFFFF;
}

#leftMenu a.selectedMenuItem {
	display: block;
	padding: 5px 0px 5px 6px;
	text-decoration: none;
	background-color: #ffffff;
	color: #98C81B;
}
#leftMenu a:visited.selectedMenuItem {
	color: #98C81B;
}
#leftMenu a:hover.selectedMenuItem {
	background-color: #FFFFFF;
	color: #98C81B;
}
/* Add more nav classes as required for more page hierarchies*/	

/* level 1 */	
#leftMenu li ul li a {
	display: block;
	background-color: #ffffff;
	padding: 5px 0px 5px 20px;
	color: #000000;
	text-decoration: none;
}
#leftMenu li ul li a:visited {
	color: #000000;
}
#leftMenu li ul li a:hover {
	background-color: #98C81B;
	color: #ffffff;
}
#leftMenu li ul li a.selectedMenuItem {
	display: block;
	padding: 5px 0px 5px 20px;
	text-decoration: none;
	background-color: #ffffff;
	color: #98C81B;
}
#leftMenu li ul li a:visited.selectedMenuItem {
	color: #98C81B;
}
#leftMenu li ul li a:hover.selectedMenuItem {
	background-color: #FFFFFF;
	color: #000000;
}
/* level 2 */
#leftMenu li ul li ul li a {
	display: block;
	background-color: #008000;
	padding: 5px 0px 5px 30px;
	color: #000000;
	text-decoration: none;
}
#leftMenu li ul li ul li a:visited {
	color: #000000;
}
#leftMenu li ul li ul li a:hover {
	background-color: #FFFFFF;
	color: #993399;
}


/* Sys menu */
.sysmenu {
	background-color: #98C81B;
	vertical-align: right;
	padding: 3px 10px 0 0;
	font-size: 7pt;
	color: #ffffff;
}

.sysmenu a {
	color: #ffffff;
	padding: 0;
}

.sysmenu a:hover {
	color: #990000;
}

/* Crumb trail */
#crumbTrail {
	padding-top: 8px;
}


#crumbTrail a {
	font-size: 8pt;
	color: #ff00ff;
}
#crumbTrail a:hover {
	font-size: 8pt;
	color: #000000;
}


/* Where the content goes */
.middle{
	height:600px;
	padding: 30px 20px 20px 20px;
	line-height:120%;
}

/* many wobjects starts with a table and 1 cell with class='content' */
.content{
	
}


/* footer */

td.footer {
	background-color: #98C81B;
	color:#ffffff;
	padding:5px;
	font-size: 9px;

}
.footer a {
	font-size: 9px;
	color:#ffffff;
}
.footer a:hover {
	color:#555555;
}


/* general form classes */
input{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #003399;
}
textarea{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #003399;
}
select{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  background-color: #EEEEEEE;
  color: #000000;
}
.formDescription {
  font-size: 10pt;
}
.formSubtext {
  font-size: 8pt;
}




/* set for the cell where form fields or form results are placed 
   used for both frontend and backend data */
.tableData {
  font-size: 10pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* backend admin menus  - tableheader on manage users*/
.tableHeader { 
  background-color: #eeeeee;
  font-size: 14pt;
  font-family: Arial, Helvetica, sans-serif;
}
.tableMenu {
  background-color: #eeeeee;
  font-size: 8pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tableMenu a {
  text-decoration: none;
}
.tableMenu a:hover {
  text-decoration: underline;
}

/* tabs used by admin when adding articles etc */
.tab {
   border: 1px solid black;
   background-color: #eeeeee;
}
.tabBody {
   border: 1px solid black;
   border-top: 1px solid black;
   border-left: 1px solid black;
   background-color: #eeeeee; 
}
div.tabs {
    line-height: 15px;
    font-size: 14px;
}
.tabHover {
   background-color: #cccccc;
}
.tabActive { 
   background-color: #eeeeee; 
}

/* search function - not sure where though */
.searchText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #1964a8;
    	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}

/* ?? */
.pagination {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 8pt;
   text-align: center;
}
.pageTitle {
  color: #003399;
  font-size: 18pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* old classes  

.verticalMenu p {
margin:0;
padding-left:8px;
padding-right:8px;
padding-bottom: 8px;
padding-top: 8px;
	border-top-width: 0px;
	border-right-width: .0pt;
	border-bottom-width: 1px;
	border-left-width: .0pt;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ffffff;
	border-right-color: #CCCCCC;
	border-bottom-color: #ffffff;
	border-left-color: #003399;
}
.verticalMenu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
}
.verticalMenu a:hover {
	color: yellow;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.verticalMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

.SelectedMenuItem {
	color: yellow;
	text-decoration: none;
}


.horizontalMenu {
	padding-left:10px;
	padding-right:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
color: ^Snippet("RootMenu");	
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	word-spacing: 0px;
}
.horizontalMenu:hover {
   height=20px;
   color: #000000;
background-color: ^Snippet("RootMenuOn");

}

.contentSpacing {
        line-height:150%;
        padding: 25px;
}

.homeLink, {
  color: #003399;
  font-size: 12pt;
  font-weight: bold;
  text-decoration: none;
}
.homeLink:hover {
  text-decoration: underline;
}

*/


.table1 {
  background-color:#ffffff;
}
.cell1 {
  background-color:#eeeeee;

}

